/* main.css -
 *
 * This file defines overall styles for a course Web site.  The colors
 * are based on a "tetrad" scheme from http://colorschemedesigner.com/,
 * seeded with color #a5001d.
 */

body {background: #f0f0f0; margin: 0; padding: 2px; font-size: 14px;
    color: #000000; font-family: Verdana, arial, sans-serif;}

#shell {background: #ffffff; position: relative; max-width: 1000px;
    min-width: 600px; padding: 0; border: 1px solid #808080;
    overflow: hidden;}

h1 {font-family: Tahoma, Verdana, sans-serif; font-size: 22px;
    color: #722b00; margin: 10px 0 10px 0;}
h2 {font-family: Arial, sans-serif; font-size: 18px;
    font-weight: bold; color: #722b00; margin: 10px 0px 5px 0px;}
h3 {font-family: Arial, sans-serif; font-size: 14px; color: #722b00;
    font-weight: bold; margin: 3px 0 0 0;}

a {text-decoration: underline; color: #0f4da8;}
a:hover {color: #ff7100;}
a:focus {outline: none}

p, .summary, li {line-height: 1.4;}
p {margin: 6px 0 6px 0;}
ul, ol {margin-top: 0px; margin-bottom: 0px;}
li {margin-bottom: 5px;}

code {font-size: 115%; line-height: 0;}

.noBottomMargin {margin-bottom: 0;}
.noTopMargin {margin-top: 0;}

#header {background: #0f4da8; background-image: url(header.png);
    background-repeat: repeat-x; padding: 8px 0 8px 20px;}
#header a {text-decoration: none; color: #d2dff2;}
#header h1 {font-size: 28px; margin 5px 0 5px 0;}
#header h2 {font-size: 24px; margin: 2px 0 2px 0; display: none;
    color: #ffffff;}
#header img, #header td {padding: 0; margin: 0;}
#header .spacer {padding: 0px 0px 0px 30px;}
#navigation {vertical-align: top; padding-top: 8px; width: 180px;}
#navigation ul {list-style-type: none; padding: 0 0px 0 0px;
    font-size: 16px; font-weight: bold; margin: 10px 0 0 0;}
#navigation li {padding: 3px 20px 3px 20px; margin: 3px 0 3px 0;}
#navigation li a {text-decoration: none; color: #0f4da8}
#navigation li a:hover {color: #ff7100;}
#navigation .navSelected {background: #ccf7cc;}
#navigation .navSelected a:hover {color: #ffffff;}
#body {vertical-align: top; padding: 0px 10px 10px 10px; overflow: hidden;}

#footer {margin: 20px 50px 30px 50px; border-top: 1px solid #0f4da8;
    padding: 10px 0 0 0; text-align: center; color: #0f4da8;
    font-style: italic; font-size: 11px;}
